<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAV5_mtuiUMyoPtCJvet2X2qHVInMcByKos4R0bBe3JyREzB0TyjvYsKWUORxg1-O8U1y0NZgZIbpNnCVV0U5S2hiGK-1zGMnVp4P7pz0UwwjrM2W6VwzQ2pHaDCmoVs7F3ulvjml6KGX4PMZ6MybysRrHrXBt-0tNDiEdQxNbRD4cJ0JtGn00Yylic_SJ9Gh_zAKBvzFMfxmUsbOD-IYMQ94UOb92yI4STfIMM0SYQTY4sGTPInGBavLb2Jwwtywf_raEWjIqg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757737440081" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">59655cda-5d5a-8e54-5d66-e888e0a12b9c</string>
</map>
